fits2table(1)

NAME

fits2table - convert a FITS file into an casacore table

SYNOPSIS

fits2table input output [ ... ]

DESCRIPTION
fits2table is a small tool come with casacore source. It converts a FITS file into an casacore table.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.